<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <refs>
    <image bins_path="LA.QSSI.11.0.r1" default="true" name="LA.QSSI.11.0.r1" project="la/system/manifest" server="git://git-android.quicinc.com" tag="AU_LINUX_ANDROID_LA.QSSI.11.0.R1.11.00.00.668.138.02" targets="qssi"/>
  </refs>
  <remote fetch="https://source.codeaurora.org/quic/la/" name="caf" review="codeaurora.org"/>
  <default remote="caf" revision="partner-android/r-fs-release"/>
  <project name="device/qcom/common" revision="d68b2d31c7101e6cc1225dd9d0fb80564f0af7c1" upstream="refs/heads/qcom-devices.lnx.6.0.r37-rel">
    <linkfile dest="vendor/qcom/build/tasks/generate_extra_images.mk" src="generate_extra_images.mk"/>
    <linkfile dest="kernel/Android.mk" src="stop_scan.mk"/>
    <linkfile dest="disregard/Android.mk" src="stop_scan.mk"/>
  </project>
  <project name="device/qcom/sepolicy_vndr" revision="831840076deb09b015aa2a4f7fa17cd7b12f3ce2" upstream="refs/heads/sepolicy-vndr.lnx.1.0.r2-rel"/>
  <project name="device/qcom/vendor-common" revision="70baed35e1b4866916cbe8cc9f1800cd8bc668c7" upstream="refs/heads/qcom-devices.lnx.6.0.r37-rel"/>
  <project name="kernel/build" path="device/qcom/kernelscripts" revision="e5b037b60b860eedef49334ee500d96013b34105" upstream="refs/heads/kernel.lnx.4.19.r24-rel"/>
  <project name="kernel/lk" path="bootable/bootloader/lk" revision="c5048855e06a995689fea5b22efca04f441cc37b" upstream="refs/heads/lk.lnx.1.0.r54-rel"/>
  <project groups="cyborg" name="kernel/msm-4.19" revision="48b842ea8d734dc45385b767c271629cc4644e81" upstream="refs/heads/kernel.lnx.4.19.r24-rel"/>
  <project name="platform/hardware/qcom/audio" path="vendor/qcom/opensource/audio-hal/primary-hal" revision="58c82a0fbc3098af816d12a8249f39c535a259f0" upstream="refs/heads/audio-hal.lnx.8.0.r50-rel"/>
  <project name="platform/hardware/qcom/bootctrl" path="hardware/qcom/bootctrl" revision="5284f9b2e31c1a807f8d8035de593f52597e7ea7" upstream="refs/heads/android-core.lnx.6.0.r41-rel"/>
  <project name="platform/hardware/qcom/camera" path="hardware/qcom/camera" revision="8fe246f784dde3771ab88c5d5d1a709f0099a6d9" upstream="refs/heads/camera.lnx.3.2.r19-rel"/>
  <project name="platform/hardware/qcom/display" path="hardware/qcom/display" revision="9caa9ad0db770f85335f347c558696dc11f74af6" upstream="refs/heads/display.lnx.3.4.1.r5-rel"/>
  <project name="platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="918de09dc976a5617bb50021b21d291be5023d3c" upstream="refs/heads/location.lnx.6.0.1.r13-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-hal.mk" src="gps_vendor_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/gps-board.mk" src="gps_vendor_board.mk"/>
  </project>
  <project name="platform/hardware/qcom/media" path="hardware/qcom/media" revision="b9690886f1d1a3b4e579028d360f6542e7334d9c" upstream="refs/heads/video-userspace.lnx.2.12.r2-rel"/>
  <project name="platform/hardware/qcom/thermal" path="vendor/qcom/opensource/thermal-hal" revision="91e6f8d6ec26032599d64a8848abeb83d3787db0" upstream="refs/heads/ppat-corepower.lnx.1.0.r56-rel"/>
  <project name="platform/hardware/qcom/wlan" path="hardware/qcom/wlan" revision="b844b519b051fd1c985cae93d33196ec2bd67ca5" upstream="refs/heads/wlan-aosp.lnx.6.0.r38-rel"/>
  <project name="platform/packages/apps/SnapdragonCamera" path="packages/apps/SnapdragonCamera" revision="6c1538a8b00b8155c6cc80fc9b64606b64dea9b1" upstream="refs/heads/camera-SnapdragonCamera.lnx.4.2.r5-rel"/>
  <project name="platform/packages/apps/SnapdragonGallery" path="vendor/codeaurora/commonsys/packages/apps/SnapdragonGallery" revision="f6b2aa160fc7a2da86ec5074a695ed274d99138d" upstream="refs/heads/android-snapdragonGallery.lnx.3.0.r20-rel"/>
  <project name="platform/system/qcom" path="vendor/qcom/opensource/softap" revision="1b6053c5cdca6ef02fc970a17f47db8ad7007f32" upstream="refs/heads/wlan-service.lnx.6.0.r43-rel"/>
  <project name="platform/vendor/nxp/opensource/halimpl" path="vendor/nxp/opensource/halimpl" revision="a976116b24a0096cf8f6e83a3c5917b98a12ad34" upstream="refs/heads/nfc.vendor.lnx.2.2.r5-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/nfc-vendor-product.mk" src="nfc_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/nxp/opensource/hidlimpl" path="vendor/nxp/opensource/hidlimpl" revision="57157f3927dde4f5830595b85c011e7fae994c85" upstream="refs/heads/nfc.vendor.lnx.2.2.r5-rel"/>
  <project name="platform/vendor/opensource/audio-kernel" path="vendor/qcom/opensource/audio-kernel" revision="5cfdc3799d9b14e548aec7403aa0ad4e529fae0e" upstream="refs/heads/audio-drivers.lnx.4.0.r24-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/camera-kernel" path="kernel/msm-4.19/techpack/camera" revision="b1d1e43075803c5fef275d88accd70cfccb58e6b" upstream="refs/heads/camera-kernel.lnx.1.0.r17-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/display-drivers" path="kernel/msm-4.19/techpack/display" revision="de43b66203388883dbbba2402ed91ccb1ecdafcb" upstream="refs/heads/display-kernel.lnx.4.19.r25-rel"/>
  <project name="platform/vendor/opensource/video-driver" path="kernel/msm-4.19/techpack/video" revision="1a661700c013f5ca282031d759ce729e46cfe629" upstream="refs/heads/video-kernel.lnx.4.19.r23-rel"/>
  <project name="platform/vendor/qcom-opensource/audio-hal/st-hal" path="vendor/qcom/opensource/audio-hal/st-hal" revision="ce9e7578a575a4b5b7f9ae7548cce456966e89c6" upstream="refs/heads/audio-hal.lnx.8.0.r50-rel"/>
  <project name="platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="vendor/qcom/opensource/data-ipa-cfg-mgr" revision="8ac036130549b770794208a03c2549ab28716b31" upstream="refs/heads/data.lnx.6.0.r42-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/ipacm_vendor_product.mk" src="ipacm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/data-kernel" path="vendor/qcom/opensource/data-kernel" revision="a52b1ea83a3b4c73ff050b2e363c2b643f20cdd6" upstream="refs/heads/data.lnx.6.0.r42-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/data_dlkm_vendor_board.mk" src="data_dlkm_vendor_board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dataservices" path="vendor/qcom/opensource/dataservices" revision="0fb7abe717fab15465cc508e1952991147d96316" upstream="refs/heads/data.lnx.6.0.r42-rel"/>
  <project name="platform/vendor/qcom-opensource/dpm" path="vendor/qcom/opensource/dpm" revision="8c98e1d8b44806ee6765de339107f2f3cb64e427" upstream="refs/heads/data.lnx.6.0.r42-rel"/>
  <project name="platform/vendor/qcom-opensource/fst-manager" path="vendor/qcom/opensource/fst-manager" revision="a9b4490193cb7eea0190a72318cb3a65dfd1c760" upstream="refs/heads/wigig-vndr.lnx.6.0.r27-rel"/>
  <project name="platform/vendor/qcom-opensource/healthd-ext" path="vendor/qcom/opensource/healthd-ext" revision="995c63a75db6366c28b3a4c1dcb00a77cba090d4" upstream="refs/heads/android-core.lnx.6.0.r41-rel"/>
  <project name="platform/vendor/qcom-opensource/location" path="vendor/qcom/opensource/location" revision="4696a1f9e8afcb0fd6373daf13977bddf39d6e92" upstream="refs/heads/location.lnx.6.0.1.r13-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-opensource.mk" src="gps_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/mmc-utils" path="vendor/qcom/opensource/mmc-utils" revision="0e9369a6c035d08950b9491f36dedadc8b6ebf46" upstream="refs/heads/core-technologies.lnx.3.0.r54-rel"/>
  <project name="platform/vendor/qcom-opensource/power" path="vendor/qcom/opensource/power" revision="45f4b9a950b0fa5cc07dc59cb5f9c0e035c6a39f" upstream="refs/heads/power.legacyopensource.lnx.2.0.r5-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/legacy/power-vendor-product.mk" src="power-vendor-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/legacy/power-vendor-board.mk" src="power-vendor-board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/recovery-ext" path="vendor/qcom/opensource/recovery-ext" revision="de99450655a34f355b7c24cdb2337c0b084b75e8" upstream="refs/heads/android-core.lnx.6.0.r41-rel"/>
  <project name="platform/vendor/qcom-opensource/shortcut-fe" path="shortcut-fe" revision="214ece874ced71fcbeb2fbc0a218b0824be60c34" upstream="refs/heads/data.lnx.6.0.r42-rel"/>
  <project name="platform/vendor/qcom-opensource/thermal-engine" path="vendor/qcom/opensource/thermal-engine" revision="3254395841b3d4dec4b309494dac256fe2c68aa4" upstream="refs/heads/android-core.lnx.6.0.r41-rel"/>
  <project name="platform/vendor/qcom-opensource/time-services" path="vendor/qcom/opensource/time-services" revision="4392352f2d649266057459dca6a3944a750f7aee" upstream="refs/heads/core-technologies.lnx.3.0.r54-rel"/>
  <project name="platform/vendor/qcom-opensource/tools" path="vendor/qcom/opensource/tools" revision="5a32caeb27324a08d68280c16b18bf7c0de0cae7" upstream="refs/heads/opensource-tools.lnx.1.0.r151-rel"/>
  <project name="platform/vendor/qcom-opensource/usb" path="vendor/qcom/opensource/usb" revision="059a0aa1d07499a42b605adfc36f13bab5a0d3ba" upstream="refs/heads/core-technologies.lnx.3.0.r54-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/usb_vendor_product.mk" src="vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/vibrator" path="vendor/qcom/opensource/vibrator" revision="5fba81168e8446448da68a5e546c2aa77b8dd148" upstream="refs/heads/core-technologies.lnx.3.0.r54-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/vibrator_product.mk" src="vibrator-vendor-product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/wigig" path="vendor/qcom/opensource/wigig" revision="5b1bdbbfdb2410cbe304fc402047df67604409a7" upstream="refs/heads/wigig-vndr.lnx.6.0.r27-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/prima" path="vendor/qcom/opensource/wlan/prima" revision="abd29092fad6bd78b4d09a3a6f8d59b08655d56a" upstream="refs/heads/wlan-driver.lnx.1.0.r48-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="vendor/qcom/opensource/wlan/utils/sigma-dut" revision="72a78d04fa8899c1e21988346c85f0ed5c574b91" upstream="refs/heads/wlan-service.lnx.6.0.r43-rel"/>
  <project name="platform/vendor/qcom/atoll" path="device/qcom/atoll" revision="e4b0088ebc8a52a64eb10c52702840f0a793566a" upstream="refs/heads/qcom-devices.lnx.6.0.r37-rel"/>
  <project name="platform/vendor/qcom/ferrum" path="device/qcom/msm8909" revision="73fa2b51f7b2caf9793d303d8be4f637dad63a92" upstream="refs/heads/qcom-devices.lnx.6.0.r37-rel"/>
  <project name="platform/vendor/qcom/msm8909go" path="device/qcom/msm8909go" revision="36adba73910456cbd827809eb9edc04157217c2b" upstream="refs/heads/qcom-devices.lnx.6.0.r37-rel"/>
  <project name="platform/vendor/qcom/msm8937_lily" path="device/qcom/msm8937_lily" revision="0b200e9dca9bef79a8751fcd611489cdf1d5d71e" upstream="refs/heads/qcom-devices.lnx.6.0.r37-rel"/>
  <project name="platform/vendor/qcom/msmnile" path="device/qcom/msmnile" revision="2a7e95d6eb99e27580a2800af2045af4af743e5c" upstream="refs/heads/qcom-devices.lnx.6.0.r37-rel"/>
  <project name="platform/vendor/qcom/skunk" path="device/qcom/sdm845" revision="ff0fbd0bb2507f8fb914daf3fc28cd4065cd731e" upstream="refs/heads/qcom-devices.lnx.6.0.r37-rel"/>
  <project name="platform/vendor/qcom/steppe" path="device/qcom/sm6150" revision="2842927c5a49a7d96656ee82672fe2e95646debe" upstream="refs/heads/qcom-devices.lnx.6.0.r37-rel"/>
  <project name="platform/vendor/qcom/thulium" path="device/qcom/msm8996" revision="630347ff56dbd53fe2f64885ca45ec20da9b8d72" upstream="refs/heads/qcom-devices.lnx.6.0.r37-rel"/>
  <project name="platform/vendor/qcom/trinket" path="device/qcom/trinket" revision="dad17c3797188df2d1f3c0487e5a5a1686dc34cc" upstream="refs/heads/qcom-devices.lnx.6.0.r37-rel"/>
  <project name="platform/vendor/qcom/wlan" path="device/qcom/wlan" revision="f6f57fd113e9d3225b065236eb5029b725634433" upstream="refs/heads/wlan-service.lnx.6.0.r43-rel"/>
</manifest>
